ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a18c1536-4623-4eb9-87c4-aa8e62199208"
    Код: "000639335"
    UIDСценария: "8e728881-c616-4a5e-b7d7-adf56a8d5718"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения основных сведений контрагента"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения основных сведений контрагента"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

